=head2 Sat Apr  1 14:51:15 2023: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.46>

=item *

C<EXE_FILES: >

=back

=head2 Fri Apr  7 16:22:17 2023: C<Module> L<SGMLSpm|SGMLSpm>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: script/sgmlspl.pl>

=back

=head2 Fri Apr  7 16:23:25 2023: C<Module> L<SGMLSpm|SGMLSpm>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: script/sgmlspl.pl>

=back

=head2 Fri Apr  7 16:25:40 2023: C<Module> L<SGMLSpm|SGMLSpm>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: script/sgmlspl.pl>

=back

=head2 Fri Apr  7 16:35:40 2023: C<Module> L<SGMLSpm|SGMLSpm>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: script/sgmlspl.pl>

=back

=head2 Thu Apr 13 17:38:15 2023: C<Module> L<SVN::_Core|SVN::_Core>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: >

=item *

C<EXE_FILES: >

=back

